Subject: New Reply Received - Products MISSING and not in PACKETS
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 15:35:48 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Products MISSING and not in PACKETS  Ticket comment <div>Please note this is carrying on into its THIRD month now. </div>
<div>Where is your management? If you don't respond I will start hounding you on every social media outlet page and on every single post. </div>
<div><br></div>
<div>There has not been a single phone call or communication. </div>
<div><br></div>
<div>If you are not willing to collect your half sets I purchased at full price, then you need to refund me regardless. I believe it is just under SAR 140. </div>
<div><br></div>
<div>I expect a phone call from someone at your senior level who is able to speak English. This has gone on LONG enough. <br><br>For the tenth time, this is my cell phone number</div>
<div>054 407 7212<br>
</div>
<div><br></div>
<div>Faatimah Fakir</div>
<div><br></div>
<div><br></div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, August 13, 2020, Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Faatimah,</div>
<div dir="ltr">​<br>Thank you for​ your response.</div>
<div dir="ltr">
<br>We sincerely apologise for the inconvenience caused to you.<br>​<br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would request you to please share your contact number.<br><br> Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1228440